body,html{
background:url(../i/bg.jpg) top repeat-x #404040;
}


#menu_horizontal{
padding:3px 0;
}

#menu_vertical{
width:190px;
padding-top:15px;
background:url(../i/menu_bg.jpg) top repeat-x #7f0400;
}

#content_main {

}

/*------------------------------------*/


div.img{
margin: 10px 5px;
height: auto;
width: auto;
float: left;
text-align: center;
}	

div.img img{ 
display: inline;
margin: 0px;
}


div.img .desc{
text-align: center;
font-weight: normal;
margin: 2px;
}

/*------------------------------------*/

.footer {
background:#000000;	
color: #c5c5c5;
padding:10px;
padding-top:0;
}

.footer a{
color: #c5c5c5;
text-decoration: none;
}

.footer a:hover {
color: #ffffff;
text-decoration: underline;
}



#main_border{
width:1000px;
background:url(../i/bg_border.png) repeat-y center;
margin:0 auto;
}


#main_border_bottom{
width:978px;
margin:0 auto;
}

#main_border_bottom_left{
float:left;
width:9px;
background:url(../i/left_cnr.png) no-repeat left top;
height:15px;
}

#main_border_bottom_center{
float:left;
width:960px;
height:15px;
background:url(../i/bg_border_bottom.png) repeat-x top;
}

#main_border_bottom_right{
float:left;
width:9px;
background:url(../i/right_cnr.png) no-repeat left top;
height:15px;
}


#div_cotnent_edit{
border:#FF6600 dashed 1px;
}

#div_cotnent_edit_button{
color:#FF6600;
text-align:right;
padding:5px;
font-weight:bold;
}

#div_cotnent_edit_button a{
color:#FF6600;
text-decoration:none;
}

#div_cotnent_edit_button a:hover{
color:#FF6600;
text-decoration:underline;
}


.sitemap{
padding-bottom:30px;
padding-left:40px;
}


.sitemap ul{
margin-top:0;
}


.sitemap li{
  padding:2px;
  text-decoration: none;
  margin-left:-25px;
}


.sitemap a{
text-decoration: none;
}

.sitemap a:hover {
text-decoration: underline;
}

/* ############### blog start ############################# */

.blog_calendar_border{
border:#cccccc solid 1px;
padding:5px;
}

.blog_calendar_border a{
text-decoration:none;
}

.blog_calendar_border a:hover{
text-decoration:underline;
}


.blog_calendar_line{
border-bottom:#074e7c solid 1px;
}

.blog_calendar_line_top{
border-top:#074e7c solid 1px;
}

.blog_red{
color:#990000;
}

.blog_grey{
color:#cccccc;
}

.blog_green{
color:#356d6f;
font-weight:bold;
}

.blog_box{
border:#cccccc solid 1px;
}

.blog_date{
color:#e57748;
font-size:10px;
border-top:#cccccc dashed 1px;
border-bottom:#cccccc dashed 1px;
}


.blog_date_comments{
color:#e57748;
font-size:10px;
border-bottom:#cccccc dashed 1px;
}


.blog_title{
color:#0599dc;
font-size:18px;
}

.blog_category{
color:#0599dc
}

.blog_content{
font-family:Verdana, Arial, Helvetica, sans-serif;
border:#e57748 dashed 1px;
margin:3px;
padding:3px;
}

.blog_comments{
border-top:#cccccc dashed 1px;
}

					





/* ################# blog end ########################### */
